<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.841" width="1" mass="0.199" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="RODAS/pneus.i3d" nodeLeft="11" nodeRight="23" maxDeformation="0.085" isCareWheel="false" tireTrackAtlasIndex="9" />
	</default>
</wheel>
